Subject: Confidential: valuation of collateralized mortgages
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 4 Aug 2000 07:29:00 -0700 (PDT)

I am forwarding to you a paper by some UT professors.
They approached us about the possibility of licensing this technology to us.

Under the nondisclosure agreement, we have to give them an answer in 90 days
and tell them why we don't want to use it (if we decline the offer).

Please, don't circulate the paper to other members of the group without 
letting them know that it's confidential and should not leave Enron.
In any case, please, let me know who else saw the paper.
We should make sure that the circulation is limited so that it does not
leak out.

Vince

---------------------- Forwarded by Vince J Kaminski/HOU/ECT on 08/04/2000 
02:29 PM ---------------------------

"Stathis Tompaidis" <[email-masked]> on 08/02/2000 02:18:33 
PM
To: <[email-masked]>
cc: "Sheridan Titman" <[email-masked]>, "Stathis Tompaidis" 
<[email-masked]> 
Subject: Confidential: valuation of collateralized mortgages

Dear Vince,

we have just received the signed confidentiality agreement. According to
the terms in the agreement, I am sending you an attachment with the pdf
file of the paper discussing the valuation of collateralized debt. We
would be glad to discuss further about a possible collaboration at your
convenience.

Please let me know if you have any trouble deciphering the attachment.

With best regards,
Stathis

Stathis Tompaidis
Assistant Professor
MSIS Department, CBA 5.202
McCombs School of Business
University of Texas at Austin
Austin, TX 78752-1175
Tel. 512-4715252
Fax. 512-4710587
[email-masked]
 
 - paper.pdf